body {
	font: 12px Arial, Verdana, sans-serif;
	color: #000000;
}
div.left {
	text-align: left;
}
/*** CONTAINER STYLES ***/
div.heading {
	border: 1px solid purple;
	margin: 5px;
	padding: 15px;
	font-size: 24px;
	color: purple;
	font-weight: bold;
	text-align: center;
}
div.pageTitle {
	margin: 5px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
div.pageInstructions {
	margin: 5px;
	font-size: 14px;
	text-align: center;
}
div.errorMessage {
	margin: 5px;
	color: red;
	font-size: 14px;
	text-align: center;
}
div.content {
	margin: 5px;
	text-align: center;
}
a {
	border-bottom: 1px solid #9CD3D2;
	text-decoration: none;
	color: #3c6fa7;
	font-weight: bold;
}
/*** HTML TAG STYLES ***/
input.textInput {
	border: 1px solid #989898;
	height: 18px;
	width: 250px;
}
input.medium {
	width: 150px;
}
input.small {
	width: 50px;
}
select {
	border: 1px solid #989898;
	height: 20px;
}
select.medium {
	width: 150px;
}
select.small {
	width: 60px;
}
/*** TABLE STYLES ***/
table.center {
	margin-left:auto; margin-right:auto;
}

th {
	vertical-align: top;
	font: 14px Arial, Verdana, sans-serif;
	text-align: left;
	font-weight: bold;
}
th.rightBorder {
	border-right: 1px solid #F9F9F9;
}
td {
	vertical-align: top;
	font: 14px Arial, Verdana, sans-serif;
}
td.label {
	text-align: right;
	width: 50%;
	font-weight: bold;
}
td.secondColor {
	background-color: #edede9;
}
tr.tableRowNoBorder td {
	color: #505050;
	vertical-align: top;
	padding: 0px 0px 7px 15px;
	margin: 0px;
	font: 11px Arial, Verdana, sans-serif;
}
td.topBorder {
	border-top: 1px solid #000000;
}
/*** ELEMENT STYLES ***/
